import * as $dara from '@darabonba/typescript';
export declare class DeleteFullNatEntryResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 2BCC426F-A9F2-3F03-99D2-1E0D647236DB
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
